Subject: Trainer Candidate - Mantasha Rehman
From: Mantasha Rehman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Aug 2022 12:20:56 -0400

| | Tech Support Test

Name | Mantasha Rehman
E-mail | [email-masked]
Phone Number | (91) 9312177571
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dhani Loans and Services Pvt. Ltd. | Team Lead Trainer | Working | 41666
Previous Employer 1 | Ienergizer | Trainer | 28- Dec-20 | NA
Previous Employer 2 | Tech Mahindra | Trainer | 13-Nov-18 | NA

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

As team lead trainer my KRA’s are-
1.Conceptualize training material based on data and research.
2. Create policies and procedures for both sales and customer service department.
3.Conduct employee survey and interview
4. Track and compile data
5.Create training calendar as per the process requirement.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

To standardised the training process was the most difficult situation I had ever faced in my training experience as things were really messed up.
So I have run the project Uday in which I have analyse the gaps with the help of quality team and create standardised training module however, also get feedback on the course from trainees and other departments. However for on floor advisors I have launced knowledge Bank so that it will help them in customer handling while on call also the efficacy of CSAT score has been increased in business.
Training team is responsible for process improvement with the help of quality team.
I

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my training and development experience make an ideal candidate for this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |